uuid: 71dfb3e9-2142-452f-bec0-b48824285bb0
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Hbc8n5HtVZVs5fSBSpSbuY07CVvqkKP76csvRHN9pK8
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: |
  1: Not at all Important
  2: Somewhat Important
  3: Neutral
  4: Important
  5: Very Important
